apiVersion: v1
kind: Service
metadata:
  name: {{ .Release.Name }}-{{ .Values.global.database.serviceName }}
  labels:
    app: {{ include "mysql.name" . }}
    release: {{ .Release.Name }}
spec:
  selector:
    app: {{ include "mysql.name" . }}
    release: {{ .Release.Name }}
  ports:
    - protocol: TCP
      port: {{ .Values.service.port }}
      targetPort: {{ .Values.service.port }}